Re: Making the next gnome-applets depend on libgweather.

On Mon, 2008-01-14 at 12:11 -0600, Federico Mena Quintero wrote:
> On Mon, 2008-01-14 at 09:40 -0500, Matthias Clasen wrote: 
> > Here is a patch for the unstable dance.
> Thanks, merged.  I see that Callum already pushed a 2.21.1 tarball, so
> I'll upload a 2.21.2 one with your changes (I already fixed up the .c
> files as well).
And I'm in the process of preparing a new gnome-applets that includes
the required #defines.

 - Callum

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]